Ola:

Creo que vai ser mellor sí, deixar unhas ligazóns máis claras e máis 
explicativas, tanto na web de mancomún, como nestas roldas.

Agora mesmo vouno explicar aquí:

Os paquetes que compila a fundación Mozilla non teñen nada que ver cos 
paquetes de idioma que no seu día creei.

Os paquetes da fundación Mozilla dispoñíbeis para a versión 3.5.* (3.5.4, 
3.5.5 e así hasta cantas versión 3.5 haxa) son:
ftp://ftp.mozilla.org/pub/mozilla.org/firefox/releases/3.5.3/linux-
i686/xpi/gl.xpi
ftp://ftp.mozilla.org/pub/mozilla.org/firefox/releases/3.5.3/mac/xpi/gl.xpi
ftp://ftp.mozilla.org/pub/mozilla.org/firefox/releases/3.5.3/win32/xpi/gl.xpi

Agora ben, os paquetes de idioma dispoñibles na páxina de addons de mozilla 
(addons.mozilla.org) creeinos no seu día mentres que non tiñamos versións 
oficiais e non teñen por que conter exactamente a mesma tradución que a 
oficial 
de Mozilla). Entendede que estes paquetes de idioma en addons de mozilla 
(https://addons.mozilla.org/en-US/firefox/browse/type:3) non son oficiais en 
ningún aspecto.

Simplemente son engadidos para o Firefox que no seu día creei para facilitar a 
instalación do idioma galego.

Dentro destas extensións, hai dúas versións:
-A primeira é para a versión 2.0.* do Firefox
-A segunda é para a versión 3.0.* do Firefox

Aínda non existe a versión para o Firefox 3.5.*. 

Entón o que toca facer é actualizar a extensión para o 3.0 para que sexa 
para 
o 3.5..

Isto implicará un pequeno problema e é que aos usuarios do 3.0.* lles sairá 
un 
aviso de que existe unha actualización da extensión pero que non é 
compatible 
coa versión 3.0..  Igual con iso se animan a actualizar á última versión...

Non sei si era isto o que necesitabas que explicara.. 
Se desde a comunidade de Mozilla ao galego considerades necesario que 
publiquemos toda esta información tamén no portal de Mancomún como unha 
nova, 
farémolo sen problemas ;)

Un saúdo 

O Xoves 24 Setembro 2009 10:26:28 escribiches:
> Boas Frco. Javier:
> Grazas pola resposta, o caso é onde están os paquetes para que a xente
> os poida descargar?
> desde a web de extensións do firefox so atopo o paquete para galeguizar
> a versión 3.0.+ e non a 3.5+
> 
> https://addons.mozilla.org/en-US/firefox/browse/type:3
> 
> Penso que sería bo poñer unha nova en mancomun indicando as ligazóns aos
> paquetes de tradución para a versión 3.5+ do firefox e tamén en
> galician.mozdev.org
> Sinto liarte máis ;-)
> Saúdos
> 
> 
-- 
Frco. Javier Rial Rodríguez                                                    
   
Técnico
Avda. de Vigo, s/n Campus 15705   Santiago de Compostela (Galicia/ES)
Tel/ Fax: (0034) 981 569 810/ 981 594 616                 
<fjrial en mancomun.org>

Responderlle a